/***BEGIN FILE="westpacsuper.css,2600.css" **********************************************************************************************************************************************/
/*TODO: THE BELOW SECTION BELONGS IN A THEME**********************************************************************/

.maincontent_outercontainer .buttonAsCSS{ display:inline-block; margin:10px;padding:0.4em 0.8em 0.4em 0.8em; text-decoration: none !important;}
 .maincontent_outercontainer .buttonAsCSS{
-moz-border-radius: 3px;
-webkit-border-radius:3px;
border-radius: 3px; /* future proofing */
-khtml-border-radius: 3px; /* for old Konqueror browsers */
}

div.alertsFooterSection { margin-left:30px;}
div.alertsFooterSection label { margin-bottom:1em;  font-size:10pt; font-weight:bold;padding-left:10px;} 

#FooterSiteMap ul.public {width:auto!important;padding-right:25px!important;} 

#MultimediaTopicTd1 {padding-top:9px;}
#MultimediaTopicTd5 { height : 75px; }  /* This rule seems to exist in the Default but is wrong!*/

#Headline H1 {
    padding-bottom: 0.3em;
    padding-top: 6px;
}

.displaydate {
    color: #828282;
    line-height: 1.4em;
}

.Disclaimer {
    color: #828282;
    font-size: 0.9em;
    line-height: 3em;
    padding-bottom: 1em;
}


DIV.BlogQuestion TABLE .commentdetailslink {
    background: url('Images/icon_rght_greenarrow.gif') no-repeat scroll 13.7em center transparent;
    cursor: pointer;
    font-size: 9pt;
    font-weight: bold;
    padding-left: 0;
    padding-right: 25px;
    padding-top: 0;
}

#BlogItemTd1 {
    display: inline-block;
    height: 140px;
    padding-left: 0;
    padding-top: 9px;
    vertical-align: top;
    width: 13%;
}

#BlogDetail {
    height: 140px;
    vertical-align: top;
    width: 87%;
}


TABLE.BeneficiariesTableHeader TR TD{height:19px; border:none;padding: 0px; background:none;}
li.tabnavbar_navigator_level2 A.sf-with-ul span.sf-sub-indicator, LI.tabnavbar_navigator_level2_current A.sf-with-ul SPAN.sf-sub-indicator  {right: 5px; position: absolute !important; display: inline; top: 12px; width: 10px;}

/******************************************************************************************************************/

/*DESKTOP OVVERIDES*/

/*General*/

#Banner														{background:#e41b13;}

a															{color:#d1012d;}
a.CallToAction												{background:url('westpacsuper/Images/icon_right_arrow.gif')  no-repeat right top;}
a.CallToActionBold											{background:url('westpacsuper/Images/icon_right_arrow.gif') no-repeat right top;}
a.CallToActionSmall											{background:url('westpacsuper/Images/icon_right_arrow.gif') no-repeat right 0.2em;}
a.back														{background:url('westpacsuper/Images/icon_left_arrow.gif') no-repeat left top;}
a.linkWithArrow												{background:url('westpacsuper/Images/icon_right_greenarrow.gif') no-repeat right 0.2em;}
.download													{background:url('westpacsuper/Images/download_icon.gif') no-repeat left 0.2em;}

.maincontent_outercontainer .buttonAsCSS					{background-color:#d1012d; color:#ffffff;}

h1.title													{background-image:url('westpacsuper/Images/gr_BG_midlTmpltHdr.gif');}
h3.title													{background:#d1012d;}
h3.comfirm													{background:#95A2AB; border-top:solid 1px #CFD4D7; }
.successful													{background-image:url('westpacsuper/Images/successful.gif');}
.unsuccessful												{background-image:url('westpacsuper/Images/unsuccessful_cross.gif');}

#MemberName a												{background-image:url('westpacsuper/Images/icon_user_banner.gif');color:#FFFFFF;}
#HelplineText												{background-image:url('westpacsuper/Images/icon_contactPhn_banner.gif'); color:#fff;}
#HelplineNumber												{color: #fff;}
#FundName													{color: #fff;}

/*template*/
.template TABLE TR.H3Heading TD								{background:#d1012d;}
.template TABLE TR.table TH.HeadForm						{background:#607584;}
.template TABLE TR.table TH.HeadDate						{background:#607584;}
.template TABLE TR TD.CallToAction a						{background:url('westpacsuper/Images/icon_right_arrow.gif') no-repeat right 0.1em;}
.template table tr.footSubmit td.LinkButton					{background-image:url('westpacsuper/Images/gr_BG_midlTmpltFtr.gif');}
.template TABLE TR.table TH									{background:url('westpacsuper/Images/gr_BG_midlTmpltHdr.gif') repeat-x 0 0;}

/*Footer*/
#footerBar													{background:#d1012d; border-bottom:solid 1px #d1012d;}
.pgfooter													{border-color: ; background: ; color: }
.pgfooter a													{color: ;}


/*list style*/
ul															{list-style-image:url('westpacsuper/Images/bullet_square_solid.gif');}
ul ul														{list-style-image:url('westpacsuper/Images/bullet_square_outline.gif');}
ul ul ul													{list-style-image:url('westpacsuper/Images/bullet_dash.gif');}

/*click expand links*/
.click														{background-image:url('westpacsuper/Images/icon_rght_greenarrow.gif'); color:#d1012d;}
.expend														{background-image:url('westpacsuper/Images/gr_linkArrowBodyExpanded.gif');  color:#d1012d;}
div.question												{color:#d1012d;}

/*Login Box*/
#Login														{color: ;}
#Login p a													{color:#D1012D;}
#LoginTop													{background-image: url('westpacsuper/images/gr_sign-inBox_Top.gif');}
#Login														{background-image: url('westpacsuper/images/gr_sign-inBox_formBG_mdl.gif');}
#LoginBottom												{background-image: url('westpacsuper/images/gr_sign-inBox_formBG_btm.gif');}

/*Alerts and Welcome Box*/
div.alertContent_linkZone									{background-image: url('westpacsuper/Images/gr_BG_midlTmpltFtr.gif');}    /*links for individual links*/
div.alertsHeadSection_InnerContent_MsgBar h3.title          {background: url('westpacsuper/Images/ic_messages_topHdr.gif') no-repeat scroll 30px center #D1012D; }

div.welcome_details td.LinkButton							{background-image: url('westpacsuper/Images/gr_BG_midlTmpltFtr.gif');} /*link to youralerts.tpz background*/
div.alertsHeadSection p.ImportantInfo						{font-weight:bold; color:#d1012d;}
div.welcome_heading											{
															 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#d1012d, endColorstr=#d1012d);  /* IE6 & IE7 */
															 -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#d1012d, endColorstr=#d1012d)"; /* IE8 */
															 background: -moz-linear-gradient(center top , #d1012d, #d1012d) repeat scroll 0 0 transparent;   /*FF 3.6+ */
															 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d1012d), color-stop(100%, #d1012d)); /* Safari 4+, Chrome 2+ */  
															 background: -webkit-linear-gradient(#d1012d, #d1012d); /* Safari 5.1+, Chrome 10+ */  
															 background: -o-linear-gradient(#d1012d, #d1012d); /* Opera 11.10 */  
															 background: linear-gradient(#d1012d, #d1012d); /* the standard */  
															}  

/*Member Preferences*/
TD.changeMemberPref_commType SPAN							{color:#dc291e; background: url('westpacsuper/Images/icon_rght_greenarrow.gif') no-repeat 0px 50%; }
table.changeMemberPref_table td.isSelected span				{background-image: url('westpacsuper/Images/gr_linkArrowBodyExpanded.gif');}

/*Multimedia*/
#MultimediaTopicTd2											{color:#d1012d;}
#MultimediaTopicTd4 .MultimediaTopicName					{color:#d1012d;}
/*DIV.wrapper DIV.MultimediaView H1							{color:#7F9C22;}*/

/*Blogs*/
#BlogItemtd2												{color:#d1012d;}
#BlogItemtd4 .BlogTopicName									{color:#d1012d;}
DIV.wrapper TABLE .commentdetailslink						{background-image: url('westpacsuper/images/icon_rght_greenarrow.gif');}
DIV.BlogQuestion TABLE .commentdetailslink					{background-image: url('westpacsuper/images/icon_rght_greenarrow.gif');}


/*MOBILE OVVERIDES*/

.mobWrapper	.banner 															{background-color:#fff; background-image:url('westpacsuper/Images/logo_main.png'); }
.mobWrapper	.secureBanner 														{background-color:#fff; background-image:url('westpacsuper/Images/logo_smaller.png');}
.mobWrapper	.mobRightZone h1.title 												{background:none!important;}
.mobWrapper	#signInBoxHeader, #contentCardHeader 								{background:none repeat scroll 0 0 #999999;} /* 1 */ 
.mobWrapper	#signInBoxHeader .subheading, #contentCardHeader .subheading		{color:#FFF;}
.mobWrapper	#signInBox ul li a 													{background:url('westpacsuper/Images/Icon_arrow_right.gif') no-repeat scroll left center transparent;}
.mobWrapper	#navHeader 															{background:none repeat scroll 0 0 #DF002C;} /* 2 */ 
.mobWrapper	.mobRightZone a.back 												{background:transparent url('westpacsuper/Images/icon_left_arrow.gif') no-repeat scroll right 0.2em!important; padding-top: 0.2em; padding-left:0.5em; padding-right:20px;}
.mobWrapper	.menu a, .menu a:link, .menu a:hover, .menu a:active 				{color:#DF002C;} /* 2 */ 
.mobWrapper	.pnlMobileMaster li:first-child 									{background-color:#999999;} /* 1 */ 
.mobWrapper	.pnlMobileMaster li.licommprefHeader 								{background-color:#999999;} /* 1 */ 
.mobWrapper	.pnlMobileMaster li.licontactdetailsHeader 							{background-color:#999999;} /* 1 */ 
.mobWrapper	.buttonAsCssPlain 													{color:#DF002C;} /* 2 */ 
.mobWrapper .pnlMobileMaster li.successful										{background: url('westpacsuper/images/successful.gif') no-repeat scroll 99% 50% #DF002C; }
.mobWrapper	.newMenuButton														{background:url('westpacsuper/images/menuicon.png') no-repeat scroll left center transparent;}
.mobWrapper	.menu li 															{background-color:#fdedf0;border-bottom: 1px solid #DF002C;} /* 3/2 */ 
.mobWrapper	.menuButton 														{background-color:#DF002C;} /* 2 */ 
.mobWrapper	.menu a 															{background-image:url('westpacsuper/images/cog.png');}
.mobWrapper	.menu a#yoursuperamount 											{background:url('westpacsuper/images/YourSuper.png') no-repeat scroll 10px center transparent;}
.mobWrapper	.menu a#transactionhistory 											{background:url('westpacsuper/images/Transaction.png') no-repeat scroll 10px center transparent;}
.mobWrapper	.menu a#yourcurrentdetails 											{background:url('westpacsuper/images/Personal.png') no-repeat scroll 10px center transparent;}
.mobWrapper	.menu a#changeyourpin												{background:url('westpacsuper/images/PIN.png') no-repeat scroll 10px center transparent;}
.mobWrapper	.menu a#yourinvestments 											{background:url('westpacsuper/images/Investments.png') no-repeat scroll 10px center transparent;}
.mobWrapper	.menu a#yourcontributions 											{background:url('westpacsuper/images/Contributions.png') no-repeat scroll 10px center transparent;}
.mobWrapper	.menu a#contributeviabpay 											{background:url('westpacsuper/images/BPay.png') no-repeat scroll 10px center transparent;}
.mobWrapper	.menu a#other 														{background:url('westpacsuper/images/Other.png') no-repeat scroll 10px center transparent;}
.mobWrapper	.menu a#contactus 													{background:url('westpacsuper/images/Contact.png') no-repeat scroll 10px center transparent;}
.mobWrapper	.menu a#signout 													{background:url('westpacsuper/images/SignOut.png') no-repeat scroll 10px center transparent;}
.mobWrapper	.menu a#yourpensionvalue 											{background:url('westpacsuper/images/YourSuper.png') no-repeat scroll 10px center transparent;}
.mobWrapper	.menu a#withdrawaldetails 											{background:url('westpacsuper/images/Other.png') no-repeat scroll 10px center transparent;}
.mobWrapper	.menu a#yourwithdrawals 											{background:url('westpacsuper/images/Withdrawals.png') no-repeat scroll 10px center transparent;}
.mobWrapper	.menu a#currentbeneficiaries 										{background:url('westpacsuper/images/Beneficiaries.png') no-repeat scroll 10px center transparent;}
.mobWrapper	.menu a#selectaccount 												{background:url('westpacsuper/images/Linked.png') no-repeat scroll 10px center transparent;}
.mobWrapper	.menu a#changeinvestments 											{background:url('westpacsuper/images/ChangeInvestments.png') no-repeat scroll 10px center transparent;}
.mobWrapper	.menu a#accountsummary 											    {background:url('westpacsuper/images/Other.png') no-repeat scroll 10px center transparent;}
.mobWrapper	.buttonAsCSS														{background-color:#DF002C;} /* 2 */
.quickLinks a.txtQL 															{background:url('westpacsuper/Images/Icon_arrow_right.gif') no-repeat scroll 0 3px transparent !important; display:inline-block;margin-left:10px;padding:0 0px 0px 16px;margin-top:10px}

/*SP#36166 : Added by Neha Narula on 18-May-2016*/

.DocumentLink UL																{list-style-image:none;list-style-position:outside;list-style-type:none;padding-top:10px;padding-left:5px;margin-left:6%}
.mobDownload 																	{background:transparent url('westpacsuper/Images/download_icon.gif') no-repeat left .2em;font-weight:700;padding:.1em 0 .1em 24px;}
.mobWrapperText																	{font-size: 0.8em;margin-left: 2.5%;margin-right: 1%;background-color: #F8F8F8;}
.documentTitle 																	{cursor:pointer;border-bottom:solid 1px #E2E2E2;}
.expendBg 																		{background:transparent url('westpacsuper/Images/document_expand_bg.gif') repeat-x bottom left;}
.mobClick 																		{padding-left:15px;background:url('westpacsuper/images/icon_rght_greenarrow.gif') no-repeat 1px 6px; color:#d1012d}
.mobExpend 																		{padding-left:15px;background:url('westpacsuper/images/gr_linkArrowBodyExpanded.gif') no-repeat 0 5px; color:#d1012d}



/*SPECIFIC TO westpacsuper*/
.mobWrapper .banner { background-color: #e41b13; margin: 0 !important; } .mobWrapper .secureBanner { background-color: #e41b13; margin: 0 !important; } 
/*****END FILE="westpacsuper.css,2600.css" **********************************************************************************************************************************************/
